Subject: Re: bug#37562: 26.2; Obsolete vt-control and vt100-led

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Nov 2019 15:41:02 +0200

> From: Nicolas Semrau <[email-masked]>
> Date: Fri, 8 Nov 2019 12:45:10 +0100
> Cc: Stefan Kangas <[email-masked]>, [email-masked], [email-masked]
> 
> > There's no tangible benefit in obsoleting these tiny files.
> 
> So files like this will probably stay in the codebase indefinitely?

"Indefinitely" is a very long time.

Some time, maybe not very far away, but definitely much sooner than
"indefinitely", I will step down, and someone else will be in charge
of these decisions.  They might make a different decision about this
issue.

My personal preference is to invest energy in adding new features and
improving existing features, rather than in making such insignificant
cleanups.  YMMV.